/**************************************************
CERF Donation Form - Mongolia Distribution '17

This file contains all the customizable features of this form. Committees can change:
 - fonts: Headings, Labels, Body Content
 - colors: Type, Backgrounds, Border-Colors
 - text alignment: Footer Content
 - background images: Full page and Mobile
 - position: Left, Center, Right

This can be customized for each form a committee creates. It is important to save this file according to the following convention:
committee shortcode_year_form name.css.

This file will be attached through EA under Advanced Options at the bottom of the Build Page.

**************************************************/

/* Body Font and Default Font Size */
* {
  font-family:helvetica,arial,sans-serif;
  font-size:18px;
}

/* Default Link Color */
a {color:rgba(0,108,182,1);} /* OCHA CERF Blue */

/* Bold Text Font */
strong var {font-family:helvetica,arial,sans-serif;}
/* Centers Page */
.content.ngp-content {
  float:right;
}

body .at.ngp-form, body .thankYou {
  width:auto; /* Relative Form Width */
  max-width:720px;
  min-width:360px;
}
body .at.ngp-form {
  margin:0 5% 2% 0;
}
header.branding {
  background-color: rgba(255,255,255, 1);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-color: #fbd45d; /* OCHA CERF Yellow */
  border-bottom-style: solid;
  border-bottom-width: 6px;
  height:auto;
  padding: 2em 0;
  max-width: 720px;
  margin: 5% 5% 0 0;
  position:inherit;
  z-index: auto;
}
header.branding figure {
  max-width:350px;
}
.at.ngp-form section.at-inner {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding:10px;
}
/* Form Header Text Color */
.at.ngp-form header.HeaderHtml {
  color:#555555;
}
.at.ngp-form .multistep-layout .HeaderHtml h1, .at.ngp-form .multistep-layout.split-layout .HeaderHtml h1 {
  color:#555555;
}
/* Font For Input Fields */
.content form input[type="text"],
.content form input[type="email"],
.content form input[type="password"],
.content form input[type="tel"],
.content form select {
  font-family:helvetica,arial,sans-serif;
  border-color:#498bca; /* OCHA CERF Blue */
}

/* Input Field Background, Border Color, and Shadow (When Active) */
.content form input[type="text"]:focus,
.content form input[type="password"]:focus,
.content form input[type="email"]:focus,
.content form input[type="tel"]:focus,
.content form select:focus  {
  background-color: rgba(0,78,131, .05);
  box-shadow: 0 0 5px #c4cfdd;
  border-color: #498bca; /* OCHA CERF Blue */
}

/* Input Field Border Color Change on Hover */
.content form input[type="text"]:hover,
.content form input[type="password"]:hover,
.content form input[type="email"]:hover,
.content form input[type="tel"]:hover,
.content form select:hover {
  border-color: #498bca; /* OCHA CERF Blue */
}

/* Form Title Color and Font */
.at.ngp-form header.at-title {
  color:#498bca; /* OCHA CERF Blue */
  font-family:"roboto", helvetica,arial,sans-serif;
}

/* Form Heading Color and Font */
.at.ngp-form .at h1, .at.ngp-form .at h2, .at.ngp-form .at h3, .at.ngp-form .at h4, .at.ngp-form .at h5, .at.ngp-form .at h6 {
  color: #E6E7E8; /* OCHA CERF Grey */
  font-family:  helvetica,arial,sans-serif;
}
/* Form Legend Heading Font and Color */
.at.ngp-form fieldset legend {
  color:#E6E7E8; /* OCHA CERF Grey */
  font-family:"roboto", helvetica,arial,sans-serif;
}

/* Form Label Text Color */
.at.ngp-form label {color:#666;}

/* Form Label Font */
.at.ngp-form fieldset.ContributionInformation .label-amount,
.at.ngp-form fieldset.ContributionInformation .label-amount * {
  font-family:helvetica,arial,sans-serif;
}
/* Multistep Form Steps */
.at.ngp-form ol.at-steps .at-step>*:before {
  background-color:#9CC2DF;
}

/* Radio Button Background Color */
.at.ngp-form .label-amount input[type="radio"] + a {
  background-color:rgba(255,212,93,1); /* OCHA CERF Yellow */
}

/* Radio Button State Colors */
.at.ngp-form .label-amount input[type="radio"] + a:hover {background-color:#498bca;} /* OCHA CERF Blue */
.at form .label-amount input.radio-other, .at form .label-amount input.edit-otheramount {border:1px solid #498bca;} /* OCHA CERF Blue */
.at.ngp-form .label-amount input[type="radio"]:checked + a,
.at.ngp-form form .label-amount input:required {
  background-color:#498bca; /* OCHA CERF Blue */
  border-color:#498bca; /* OCHA CERF Blue */
  }

.at.ngp-form .label-amount input[type="radio"]:checked + a:hover,
.at.ngp-form form .label-amount input:required:hover {background-color:#498bca;} /* OCHA CERF Blue */

.at.ngp-form input[type="checkbox"]:checked + span::before {
  background-color:rgba(73,139,202,1); /* OCHA CERF Blue */
  border-color:rgba(73,139,202,1); /* OCHA CERF Blue */
}
.at.ngp-form .at-recipient-info .at-title {
  color:#666;
}
.at.ngp-form .at-recipient-info > .RecipientInfoHeaderHtml {
  color:#666;
}

/* Submit Button Font and Color */
.at.ngp-form .btn-at-primary,
.at.ngp-form .prevNext .btn-at {
  color:#498bca; /* OCHA CERF Blue */
  font-family:helvetica,arial,sans-serif;
}
.at.ngp-form .btn-at-primary, .at.ngp-form
.btn-at-link {
  font-family:helvetica,arial,sans-serif;
  background-color:transparent;
  border-color: #498bca; /* OCHA CERF Blue */
}

.at.ngp-form .btn-at-primary:hover,
.at.ngp-form .hover.btn-at-primary, .at.ngp-form .btn-at.prevStep:hover {
  background-color: #fbd45d; /* OCHA CERF Yellow */
  border-color: #fbd45d; /* OCHA CERF Yellow */ 
  color:#fff;
}

.at.ngp-form .btn-at.prevStep {
  background-color:transparent;
  border-color: #498bca; /* OCHA CERF Blue */
  color:#498bca; /* OCHA CERF Blue */
}

.at.ngp-form .btn-at.prevStep:hover {
  background-color: #fbd45d; /* OCHA CERF Yellow */
  border-color: #fbd45d; /* OCHA CERF Yellow */ 
  color:#fff; /* OCHA CERF Yellow */
}

/* Form Footer Body Text Font and Color */
.at.ngp-form section.at-inner footer.FooterHtml {
  color:#999999;
  text-align: center;
}
/* Confirmation Page */
.at .at-form .thankYou {
  background-color: rgba(255,255,255,.90);
  border-radius:3px;
  color:#555;
  padding:20px 10px;
  width:75%;
}
.at .at-form .contributions p {
  font-size:.8889em;
}

/* Mobile Media Query */
@media (max-width:480px) and (min-width:360px) {
  body {background-color:rgba(255,255,255, 1);}

  header.branding {
    background-image:url(https://nvlupin.blob.core.windows.net/images/van/UNF/UNF/1/60813/images/img/bg_17_cerf_woman_smiling_standing_behind_wall_sm.jpg);
  }
  header.branding {
    padding:20px 0;
    width:100%;
    height:320px;
    margin:0;
    max-width:100%;
    max-height:320px;
  }
  header.branding figure {
    position:relative;
    top:120px;
    background-color: rgba(255,255,255, .85);
    padding: 10px 0;
  }

  header.branding figure a {
    margin: 0 auto;
    max-width: 317px;
    display: block;
  }
  body .at.ngp-form {
    margin:0 auto 2%;
}
  /* Confirmation Page */
  .at .at-form .thankYou {
    width:100%;
  }
}

/* Tablet Media Query */
@media (max-width:750px) and (min-width: 481px) {
  body {
  background-image: url(https://nvlupin.blob.core.windows.net/images/van/UNF/UNF/1/60813/images/img/bg_17_cerf_woman_smiling_standing_behind_wall_md.jpg);
  }
  .content.ngp-content {
    float: none;
  }
  header.branding {
    margin:5% auto 0;
  }
  body .at.ngp-form {
    margin:0 auto 2%;
}
  /* Form Background Color and Opacity */
  .at.ngp-form section.at-inner {
    background-color:rgba(255,255,255,.90);
  }
  /* Confirmation Page */
  .at .at-form .thankYou {
    width:100%;
  }

}

/* Desktop Media Query */
@media (min-width:751px) {
  body {
  background-image: url(https://nvlupin.blob.core.windows.net/images/van/UNF/UNF/1/60813/images/img/bg_17_cerf_woman_smiling_standing_behind_wall_lg.jpg);
  }
  /* Form Background Color and Opacity */
  .at.ngp-form section.at-inner {
    background-color:rgba(255,255,255,.90);
  }
}
